
* {
	box-sizing: border-box;
}

/*.boksi1 {
	box-sizing: border-box;
	display: block;
	float: left;
	clear: none;
	width: 100%;
}*/
 
.border {
	border: 1px solid #000;
}


.korkeus100 {
	height: 100%;
}

.tasaus {
	margin: 0;
  	position: absolute;
  	top: 50%;
	
}

body {
      font: 400 15px Lato, sans-serif;
      line-height: 1.5;
      background: #fff;
      color: #0E0D0D;
  }
  

.tausta_fc {
	background-repeat: no-repeat;
	background-image: url(img/tausta.png);
	background-position: center;
	background-position: top;
}

.tausta_fc_header {
	background-repeat: no-repeat;
	background-image: url(img/tausta_header.png);
	background-position: center;
	background-position: top;
}

	
h1 {
        font-size: 35px;
        font-family: 'Anton', sans-serif;
        color: #000000;
        //margin-bottom: 0px;
	margin-top: 0px;
  }

h1.header {
      font-size: 90px;
      font-family: 'Anton', sans-serif;
	  color: #fff;
      margin-bottom: 0px;
	  margin-top: 0px;
	  /*font-size:10vw;*/
  }
	  
h2 {
    font-size: 20px;
    font-family: 'Anton', sans-serif;
    color: #000000;
    //margin-bottom: 0px;
    margin-top: 0px;
  }
	  
h4 {
      font-size: 22px;
      line-height: 1.375em;
      color: #111111;
      font-weight: 400;
      margin-bottom: 30px;
  }  

p.tavutus {
	text-align: justify;
}

p.size11 {
	font-size: 11px;
}

p.harmaa {
    font: 400 15px Lato, sans-serif;
    line-height: 1.5;
    color: #fff;
}

p.punainen {
		
	 color: #C10000;
}

font.kuvaaja {
	color: #363636;
	font-size: 12px;
	/* font-style: italic; */
}

font.aputeksti {
      font: 400 13px Lato, sans-serif;
      line-height: 1.5;
      background: #fff;
      color: #0E0D0D;
  }


A:link {
    font: 400 15px Lato, sans-serif;
    color: #C10000;
    text-decoration: none;}

A:visited {
    font: 400 15px Lato, sans-serif;
    color: #C10000;
    text-decoration: none;}

A:hover {
    font: 400 15px Lato, sans-serif;
    color: #ccc;
    text-decoration: none;}


A:link.navi {
    font: 400 15px Lato, sans-serif;
    color: #fff;
    text-decoration: none;}

A:visited.navi {
    font: 400 15px Lato, sans-serif;
    color: #fff;
    text-decoration: none;}

A:hover.navi {
    font: 400 15px Lato, sans-serif;
    color: #C10000;
    text-decoration: none;}



A:link.paanavi {
    font: 400 15px Lato, sans-serif;
    color: #fff;
    text-decoration: none;}

A:visited.paanavi {
    font: 400 15px Lato, sans-serif;
    color: #fff;
    text-decoration: none;}



A:hover.paanavi {
    font: 400 15px Lato, sans-serif;
    color: #C10000;
    text-decoration: none;}



A:link.alanavi {
    font: 400 15px Lato, sans-serif;
    color: #000;
    text-decoration: none;}

A:visited.alanavi {
    font: 400 15px Lato, sans-serif;
    color: #000;
    text-decoration: none;}

A:hover.alanavi {
    font: 400 15px Lato, sans-serif;
    color: #C10000;
    text-decoration: none;}

		
		









  .bg-grey {
      background-color: #efefef;
  }
  .bg-black {
      background-color: #000000;
  }
  .bg-playground {
      background-color: #000;
  }
  .bg-col {
      background-color: #f1e6e2;
  }
  .bg-white {
      background-color: #fff;
  }


 
taustavari {
	background-color: #CCC;
	}


  .logo-small {
      color: #f4511e;
      font-size: 50px;
  }
  .logo {
      color: #f4511e;
      font-size: 200px;
  }




  .thumbnail {
      padding: 0 0 15px 0;
      border: none;
      border-radius: 0;
  }
  .thumbnail img {
      width: 100%;
      height: 100%;
      margin-bottom: 10px;
  }






  .carousel-control.right, .carousel-control.left {
      background-image: none;
      color: #C10000;
  }
  .carousel-indicators li {
      border-color: #C10000;
  }
  .carousel-indicators li.active {
      background-color: #C10000;
  }  
  .carousel-inner img {
      /*-webkit-filter: grayscale(100%);
      filter: grayscale(100%); /* make all photos black and white */ 
      width: 100%; /* Set width to 100% */
      margin: auto;
  }
  .carousel-caption h3 {
      color: #fff !important;
  }
  
  
  
  
  .item h4 {
      font-size: 19px;
      line-height: 1.375em;
      font-weight: 400;
      font-style: italic;
      margin: 70px 0;
  }
  .item span {
      font-style: normal;
  }
  .panel {
      border: 1px solid #f4511e; 
      border-radius:0 !important;
      transition: box-shadow 0.5s;
  }
  .panel:hover {
      box-shadow: 5px 0px 40px rgba(0,0,0, .2);
  }
  .panel-footer .btn:hover {
      border: 1px solid #f4511e;
      background-color: #fff !important;
      color: #f4511e;
  }
  .panel-heading {
      color: #fff !important;
      background-color: #f4511e !important;
      padding: 25px;
      border-bottom: 1px solid transparent;
      border-top-left-radius: 0px;
      border-top-right-radius: 0px;
      border-bottom-left-radius: 0px;
      border-bottom-right-radius: 0px;
  }
  .panel-footer {
      background-color: white !important;
  }
  .panel-footer h3 {
      font-size: 32px;
  }
  .panel-footer h4 {
      color: #aaa;
      font-size: 14px;
  }
  .panel-footer .btn {
      margin: 15px 0;
      background-color: #C10000;
      color: #fff;
  }
  .navbar {
      margin-bottom: 0;
      background-color: #ed1c17;
      //background-image: url(img/tausta.gif); 
      z-index: 9999;
      border: 0;
      font-size: 22px !important;
      line-height: 1.42857143 !important;
      //letter-spacing: 4px;
      border-radius: 0;
      font-family: Montserrat, sans-serif;
  }
  

  .navbar li a, .navbar .navbar-brand {
      color: #fff !important;
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
      color: #C10000 !important;
      background-color: #fff !important;
  }
  .navbar-default .navbar-toggle {
      border-color: transparent;
      color: #fff !important;
  }
  
//OMA YLIKIRJOITUS
  .navbar-default .navbar-toggle .icon-bar {
    background-color: black;
}
.icon-bar {
   background-color: #93120e !important;
}
  
  
  
  footer .glyphicon {
      font-size: 20px;
      margin-bottom: 20px;
      color: #C10000;
  }
  .slideanim {visibility:hidden;}
  .slide {
      animation-name: slide;
      -webkit-animation-name: slide;
      animation-duration: 1s;
      -webkit-animation-duration: 1s;
      visibility: visible;
  }
  





  .jumbotron {
      background-color: #f4511e;
      color: #fff;
      padding: 100px 25px;
      font-family: Montserrat, sans-serif;
  }


  .jumbotron {
	  margin: 0px;
	  padding: 5% 0px;
	  }

/* OMIA --------------------------------------------------*/  

.embed-responsive-21by9 {
	  padding-bottom: 42.8125%;
	  }

.container-fluid {
      padding: 60px 50px;
      background: #000;
  }  

.container-fluid-fix {
	  padding: 50px 0px 0px 0px;
	  }

.container-fluid-fix60 {
	  padding: 60px 0px 0px 0px;
	  }

.container-fluid-zero {
	  padding: 0px 0px 0px 0px;
	  }
  
.container-fluid-max {

     margin: auto;
     width: 100%;
     max-width: 1000px;
     //border: 1px solid green;
     padding: 30px;
	 }
	  
.container-fluid-max100 {
     margin: auto;
     width: 100%;
	  }

	
.margin-top-10 {
	margin-top: 10px;	
	}

.padding-top-10 {
	padding-top: 10px;	
	}
	
img.w980 {
	display: block;
    margin: auto;
	width: 100%;
	max-width: 980px; /* ei kasvata kuvan määriteltyä maksimikokoa */
	height: 100%;
	max-height: 100%; 
	
	/* ei kasvata kuvan määriteltyä maksimikokoa */
}

img.w300 {
    display: block;
    margin: auto;
    width: 100%;
    max-width: 300px; /* ei kasvata kuvan määriteltyä maksimikokoa */
    height: 100%;
    max-height: 100%; 
}

img.vapaa {
    display: block;
    margin: auto;
    width: 100%;
    //max-width: 400px; /* ei kasvata kuvan määriteltyä maksimikokoa */
    height: 100%;
    max-height: 100%; 
}


img.logo {
	display: block;
	margin: 0px;
	//width: 100%;
	//max-width: 300px;
	//height: 100%;
	//max-height: 100%; 
	
	/* ei kasvata kuvan määriteltyä maksimikokoa */
}


img.logo2 {
	margin: 0px;
	vertical-align: baseline;

    position: absolute;
    //top: 50%;
    top: 23px;
    
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
	
}
	  






.palstoitettu {
	font: 400 15px Lato, sans-serif;
    line-height: 1.5;
	text-align: justify;
	/* Chrome ja Safari */
	-webkit-column-count: 4;
	-webkit-column-gap: 20px;
	-webkit-column-rule: 1px solid #666;
	
	/* Firefox */
	-moz-column-count: 4;
	-moz-column-gap: 20px;
	-moz-column-rule: 1px solid #666;
	
	/* IE */
	-ms-column-count: 4;
	-ms-column-gap: 20px;
	-ms-column-rule: 1px solid #666;
	
	/* Opera */
	-o-column-count: 4;
	-o-column-gap: 20px;
	-o-column-rule: 1px solid #666;
	
	/* Standardi */
	column-count: 4;
	column-gap: 20px;
	column-rule: 1px solid #666;
}



.no-js .palstoitettu {
	text-align: left;
 /* OMIA --------------------------------------------------*/ 
  
  
  
  
  
  

  
  
  
  
  
  
  
  
  
  
  @keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }
	
}
	
@media screen and (max-width: 768px) {
	  

	  
	  
    .col-sm-4 {
      /*text-align: center;*/
	  text-align:left;
      margin: 25px 0;
    }
	

	 
    .btn-lg {
        width: 100%;
        margin-bottom: 35px;
    }
	  
	  
	  
  }

@media screen and (max-width: 1024px) {
		  .palstoitettu {
	font: 400 15px Lato, sans-serif;
    line-height: 1.8;
	text-align: justify;
	/* Chrome ja Safari */
	-webkit-column-count: 1;
	-webkit-column-gap: 20px;
	-webkit-column-rule: 1px solid #666;
	
	/* Firefox */
	-moz-column-count: 1;
	-moz-column-gap: 20px;
	-moz-column-rule: 1px solid #666;
	
	/* IE */
	-ms-column-count: 1;
	-ms-column-gap: 20px;
	-ms-column-rule: 1px solid #666;
	
	/* Opera */
	-o-column-count: 1;
	-o-column-gap: 20px;
	-o-column-rule: 1px solid #666;
	
	/* Standardi */
	column-count: 1;
	column-gap: 20px;
	column-rule: 1px solid #666;
	}

	
  @media screen and (max-width: 800px) {
	
	h1.header {
      font-size: 60px;
  	}  
  }
	
  @media screen and (max-width: 600px) {
	
	h1.header {
      font-size: 30px;
  	}  
  }
	

	
  @media screen and (max-width: 480px) {
	 .container-fluid-max {
		padding-left: 20px;
		padding-right: 20px;
	 }
	 
    .logo {
        font-size: 150px;
    } 
  }


}


/* YLEISET ASETUKSET-------------------------------------- */

